@font-face {
  font-family: 'icomoon';
  src:  url('icomoon.eot?h4j1b8');
  src:  url('icomoon.eot?h4j1b8#iefix') format('embedded-opentype'),
    url('icomoon.ttf?h4j1b8') format('truetype'),
    url('icomoon.woff?h4j1b8') format('woff'),
    url('icomoon.svg?h4j1b8#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"]::before, [class*=" icon-"]::before {
  /* use !important to prevent issues with browser extensions that change icons */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-search-regular:before {
  content: "\e900";
}
.icon-quill:before {
  content: "\e901";
}
